rpmRelocation_s(3)

NAME
rpmRelocation_s - We pass these around as an array with a sentinel.

SYNOPSIS

#include <rpmlib.h>

  Data Fields
const char * oldPath
const char * newPath

DETAILED DESCRIPTION

We pass these around as an array with a sentinel.

Definition at line 1151 of file rpmlib.h.

FIELD DOCUMENTATION

  const char* rpmRelocation_s::newPath

NULL means to omit the file completely!

Definition at line 1155 of file rpmlib.h.

Referenced by alAddPackage, and rpmInstall.

  const char* rpmRelocation_s::oldPath

NULL here evals to RPMTAG_DEFAULTPREFIX,

Definition at line 1153 of file rpmlib.h.

Referenced by alAddPackage, and rpmInstall.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.